Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451174 - PCIE Bus Error with kernel 2.6.25.4-10.fc8
Summary: PCIE Bus Error with kernel 2.6.25.4-10.fc8
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 8
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 08:09 UTC by Ralph Stahl
Modified: 2009-01-09 06:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:35:51 UTC


Attachments (Terms of Use)

Description Ralph Stahl 2008-06-13 08:09:01 UTC
Description of problem:

Booting with kernel 2.6.25.4-10.fc8 (newest update, 32 bit) produces the
following messages (dmesg):

+------ PCI-Express Device Error ------+
Error Severity          : Uncorrected (Non-Fatal)
PCIE Bus Error type     : Transaction Layer
Broadcast error_detected message

Until the last kernel 2.6.24.7-92.fc8 booting was normal.

How reproducible:

every boot


Steps to Reproduce:

boot

Expected results:

no such message :-)

Additional info: 

Mainboard MSI K9VGM-V with Sempron 2 GHz, gForce 7300 (xPCI), no other external
PCI devices

Comment 1 Ralph Stahl 2008-06-24 07:54:31 UTC
With the new kernel 2.6.25.6-27 this error is remainig. Additionally in both
versions is the error "hub 1-0:1.0: unable to enumerate USB device on port 1",
which was also new with version 2.6.25.4-10.fc8 without any change of hardware
before.

By the way, I mean PCIE instead of xPCI, sorry.


Comment 2 Chuck Ebbert 2008-06-30 20:25:32 UTC
VIA K8M890 chipset


Comment 3 Bug Zapper 2008-11-26 10:51:46 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-01-09 06:35:51 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.